@font-face {
    src: url('./assets/fonts/Eutemia.ttf');
    font-family: Eutemia;
}

@font-face {
    src: url('./assets/fonts/LadylikeBB.ttf');
    font-family: Lady;
}

body {
    background: #4b4743;
    display: flex;
    justify-content: center;
}

.container {
    background-image: linear-gradient(#1b1b1b, #111110);
    margin: 0 auto;
}

html,
body {
    height: 100%;
}

body {
    margin: 0;
    font-family: Roboto, "Helvetica Neue", sans-serif;
}

.mat-dialog-container {
    background-image: linear-gradient(to left, #332a1f, #161616);
    border: 5px solid #825721;
}

.mat-checkbox {
    color: white;
}

mat-paginator {
    background-color: blue;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-thumb {
    background: #003a30;
    border-radius: 5px;
}

::-webkit-scrollbar-thumb:hover {
    background: #003a30;
}